Subject: Re: [mailstation] Steps to change ISP information for MS120 (includes earthlink flavor)

From: JP Lester <japes_98@...>
Date: Mon, 18 Apr 2005 08:34:08 -0700 (PDT)

Unfortunately, this doesn't work for my blue one..

-jp
--- Randy Prothero
<RandyProthero@...> wrote:
> 
> >I believe that Earthlink 'locked' them to prevent
> changing ISPs. Until we
> >can dump and/or alter the ROM we are stuck.
> 
> I have the MS120 (same one from Office Max for $9)
> and have success in unlocking it.
> 
> To do it:
> 
> 1. Remove batteries - they must be out to do this!
> 2. Prepare AC adapter for use to power the
> mailstation.  You will need to be able to quickly
> and easily disconnect it..
> 3. press (and hold) [FUNCTION] [SHIFT] [D] and power
> on.  A menu should appear. 
> 4. Select *Restore Email Defaults" from the menu. 
> Press Enter. It will prompt "are you sure? YES / NO"
> 5. As soon as you press YES, you need to quickly
> interrupt the power to the unit-- corrupting the
> user account information in flash.
> ** Step #5 takes some tries-- dont give up, keep
> trying!
> 6. If you got it right, you can power up and select
> "NO Clear" (if a menu appears) and you should see
> "Press OK to configure a user account"
> 7. Once you press Enter, you will get to put in the
> login info (name/password, etc) ..
> 
> Sadly, you must go thru this to change it after, so
> let someone patient do it for you.. I have done it,
> and it works!
> 
> 
> 
> 
> 
> 
> 
>  
> Yahoo! Groups Links
> 
> 
>     [email-masked]
> 
>  
> 
> 
> 
>